#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-base
version: 0.2.3.12
id: lifted-base-0.2.3.12-Ffs2vZzT0zj4cBX6I52qqO
key: lifted-base-0.2.3.12-Ffs2vZzT0zj4cBX6I52qqO
license: BSD-3-Clause
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
author: Bas van Dijk, Anders Kaseorg
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
abi: 2b5ada4e472e99642c35d08f282210df
exposed: True
exposed-modules:
    Control.Concurrent.Chan.Lifted Control.Concurrent.Lifted
    Control.Concurrent.MVar.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Exception.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
import-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
library-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/lifted-base-0.2.3.12
hs-libraries: HSlifted-base-0.2.3.12-Ffs2vZzT0zj4cBX6I52qqO
includes:
    inlinable.h
depends:
    base-4.11.1.0 transformers-base-0.4.5.2-CJkbYH4N4LV8hMEohn0j3d
    monad-control-1.0.2.3-KD4Vsg6Ia0X5RLt8TMMDV6
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             transformers-base-0.4.5.2-CJkbYH4N4LV8hMEohn0j3d=85e83aa98f31119a75b463e70412c07f
             monad-control-1.0.2.3-KD4Vsg6Ia0X5RLt8TMMDV6=c021194f497af7f0c1d884cb305008e2
haddock-interfaces: /usr/share/doc/haskell-lifted-base/html/lifted-base.haddock
haddock-html: /usr/share/doc/haskell-lifted-base/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

